package controllers

import (
	"wb/ctrl"
	"wb/ii"
)

type InvoiceController struct {
	ctrl.ItemController
}

func (this *InvoiceController) NestPrepare() {
	this.CtxItemInfo, _ = ii.ItemInfoMap["bill"]
}

func (this *InvoiceController) UiList(){
	this.TplName = "invoice/list.tpl"
}

func (this *InvoiceController) UiAdd() {
	this.TplName = "invoice/add.tpl"
}